{
  "label": "Guide de Démarrage",
  "position": 1,
  "link": {
    "type": "generated-index",
    "description": "Tout ce dont vous avez besoin pour être opérationnel en tant que nouveau membre de l'équipe."
  }
}
